[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpSelector

## Declaration

Source position: lazhelpintf.pas line 438

`public function THelpDatabases.ShowHelpSelector(`
`Query: THelpQuery;`
`Nodes: THelpNodeQueryList;`
`var ErrMsg: String;`
`var Selection: THelpNodeQuery`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.